@font-face {
	font-family: LatoRegular;
	font-weight: 400;
	font-style: normal;
	src: url(LatoRegular/LatoRegular.eot);
	src: url(LatoRegular/LatoRegular.eot?#iefix) format("embedded-opentype"), url(LatoRegular/LatoRegular.woff) format("woff"), url(LatoRegular/LatoRegular.ttf) format("truetype")
}

@font-face {
	font-family: TTNormsExtraBold;
	font-style: normal;
	src: url(../fonts/TT-NormsExtraBold/TTNorms-ExtraBold.eot);
	src: url(../fonts/TT-NormsExtraBold/TTNorms-ExtraBold.eot?#iefix) format("embedded-opentype"), url(../fonts/TT-NormsExtraBold/TTNorms-ExtraBold.woff) format("woff"), url(../fonts/TT-NormsExtraBold/TTNorms-ExtraBold.ttf) format("truetype")
}

@font-face{
    font-family: LatoBlack;
    src: url(../fonts/LatoBlack/LatoBlack.ttf) format('truetype');
    font-weight:800;
    font-style:normal
    
}

@font-face {
	font-family: LatoLight;
	font-weight: 400;
	font-style: normal;
	src: url(LatoLight/LatoLight.eot);
	src: url(LatoLight/LatoLight.eot?#iefix) format("embedded-opentype"), url(LatoLight/LatoLight.woff) format("woff"), url(LatoLight/LatoLight.ttf) format("truetype")
}

@font-face {
	font-family: RobotoBold;
	font-weight: 400;
	font-style: normal;
	src: url(RobotoBold/RobotoBold.eot);
	src: url(RobotoBold/RobotoBold.eot?#iefix) format("embedded-opentype"), url(RobotoBold/RobotoBold.woff) format("woff"), url(RobotoBold/RobotoBold.ttf) format("truetype")
}

.header-outer {
	background-repeat: no-repeat;
	background-position: top 130px center;
	background-size: 500px;
}

.header-outer .title-content {
	display: none
}

.header-outer .wrap-title span {
	display: none
}

.header-outer .wrap-title a {
	display: none
}

.header-outer .wrap-title a.wrap-title-img {
    display: block;
   
}

.header-outer .wrap-title a.wrap-title-img:before {
    display: none;
}

.wrap-logo {
	text-align: center;
}



.wrap-logo a img {
	height: 100px;
	margin: 50px 0 0;
	transform: translate(0px,0px);
	-webkit-animation: clockwise 10s linear infinite;
	-moz-animation: clockwise 10s linear infinite;
       animation: clockwise 10s linear infinite;
       transition: all .4s ease-in;
       
       
}

.wrap-logo a img:hover {
	opacity: .8;
	-webkit-transform: scale(1.01);
-ms-transform: scale(1.01);
transform: scale(1.01);
}

/*@-webkit-keyframes clockwise {
  0%   {left: 0px; top: 0px;}
  25%  {left: 5px; top: 0px;}
  50%  {left: 5px; top: 5px;}
  75%  {left: 0px; top: 5px;}
  100% {left: 0px; top: 0px;}
}

@keyframes clockwise {
  0%   {left: 0px; top: 0px;}
  25%  {left: 5px; top: 0px;}
  50%  {left: 5px; top: 5px;}
  75%  {left: 0px; top: 5px;}
  100% {left: 0px; top: 0px;}
}*/

@-webkit-keyframes clockwise {
    from { -webkit-transform: rotate(0deg) translateX(5px) rotate(0deg); }
    to   { -webkit-transform: rotate(360deg) translateX(5px) rotate(-360deg); }
}

@-moz-keyframes clockwise {
    from { -moz-transform: rotate(0deg) translateX(5px) rotate(0deg); }
    to   { -moz-transform: rotate(360deg) translateX(5px) rotate(-360deg); }
}

@keyframes clockwise {
    from { transform: rotate(0deg) translateX(5px) rotate(0deg); }
    to   { transform: rotate(360deg) translateX(5px) rotate(-360deg); }
}

.top-menu ul li a {
	transition: 0.3s ease;
	  color: #ffffff;
	  text-decoration: none;
	  border-top: 4px solid #fff;
	  padding: 20px 0;
}

.top-menu ul .active a,
.top-menu ul li a:hover {
	color: #fe7062;
	border-top: 4px solid #fe7062;
	  padding: 6px 0; 
}

.footer-menu ul,
.menu-news ul,
.top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 60px
}

.top-menu ul {
    margin-top: 0;
}

.footer-menu ul li,
.menu-news ul li,
.top-menu ul li {
	display: inline-block;
	margin-right: 50px
}

.footer-menu ul li a,
.menu-news ul li a,
.top-menu ul li a {
	font-family: LatoRegular, sans-serif;
	color: #2c82c9;
	margin-left: 14px;
	position: relative;
	border-bottom: 1px transparent solid;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.footer-menu ul li a:hover,
.menu-news ul li a:hover {
	color: #2c82c9;
}

.footer-menu ul li a:hover i,
.menu-news ul li a:hover i,
.top-menu ul li a:hover i {
	left: -16px
}

.footer-menu ul li a i,
.menu-news ul li a i,
.top-menu ul li a i {
	margin-right: 10px;
	position: absolute;
	bottom: 2px;
	left: -22px;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.footer-menu ul .active a,
.menu-news ul .active a
 {
	color: #fd5b03;
	border-bottom: 1px #fd5b03 solid
}


.footer-menu ul .active a i,
.menu-news ul .active a i,
.top-menu ul .active a i {
	left: -16px
}

.toggle-mnu {
	display: block;
	width: 32px;
	height: 32px;
	margin-top: 14px;
	position: fixed;
	top: 15px;
	right: 30px;
	z-index: 19
}

.toggle-mnu span:after,
.toggle-mnu span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 9px
}

.toggle-mnu span:after {
	top: 18px
}

.toggle-mnu span:before {
	left: auto;
	right: 0;
}

.toggle-mnu span {
	position: relative;
	display: block
}

.toggle-mnu span,
.toggle-mnu span:after,
.toggle-mnu span:before {
	width: 100%;
	height: 2px;
	background-color: #454545;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: none;
}

.menu-wrap {
    margin: 60px 0 0
}

.menu-wrap .toggle-mnu span:before {
	background-color: #2c82c9;
	width: 120%;
}


.toggle-mnu.on span {
	background-color: transparent
}

.toggle-mnu.on span:before {
	-webkit-transform: rotate(45deg) translate(-1px, 0);
	-ms-transform: rotate(45deg) translate(-1px, 0);
	transform: rotate(45deg) translate(-1px, 0);
	background-color: #fd5b03;
	width: 100%;
	height: 4px;
}

.toggle-mnu.on span:after {
	-webkit-transform: rotate(-45deg) translate(6px, -7px);
	-ms-transform: rotate(-45deg) translate(6px, -7px);
	transform: rotate(-45deg) translate(6px, -7px);
	background-color: #fd5b03;
	height: 4px;
}

.wrap-tel {
	text-align: center;
	padding: 32px 0 0;
}

.wrap-tel .wrapper {
	color: #2c82c9
}

.wrap-tel .wrapper .tabs {
	cursor: pointer;
	font-family: LatoLight, sans-serif;
	font-size: 14px
}

.wrap-tel .wrapper .tabs .tab {
	margin: 0 10px
}

.wrap-tel .wrapper .tab_content a {
	font-family: LatoRegular, sans-serif;
	font-size: 20px;
	line-height: 1;
	margin: 10px 0 0 0;
	height: 21px;
	overflow: hidden;
	text-decoration: none;
	display: block
}

.wrap-tel .wrapper .active {
	color: #fe7062;
	border-bottom: 1px #fe7062 solid
}

.wrap-tel>a {
	font-family: LatoRegular, sans-serif;
	font-size: 14px;
	line-height: 1;
	color: #2c82c9;
	border-bottom: 1px #2c82c9 dotted;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease
}

.wrap-tel>a:hover {
	color: #fd5b03;
	border-bottom: 1px #fd5b03 dotted
}

.popup-with-form {
    color: #fe7062;;
}

.popup-with-form:hover {
    color: #2c82c9;
}

.wrap-title {
	text-align: center
}

.main-page-header-pic {
    display: block;
    margin: 0px auto 0;
    max-width: 700px;
}

.sticky-navbar .wrap-title img {
    margin: 130px 0 40px;
}

.wrap-title img {
    margin-bottom: 40px;
    max-width: 500px;
    width: 100%;
}

.wrap-title p {
	font-family: LatoLight, sans-serif;
	font-size: 32px;
	color: #2c82c9;
	display: block;
	margin: 10px 0
}
.wrap-title p:first-child {
	color: #aaa;
	font-size: 28px;
}

.wrap-title a {
  display: inline-block;
  color: #2c82c9;
  position: relative;
  letter-spacing: 1px;
  text-decoration: none;
}
.wrap-title a:before {
  left: 30%;
  right: 30%;
  top: 50%;
  content: '';
  border-left: 20px solid #fe7062;
  border-right: 20px solid #fe7062;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 3px;
  opacity: 0;
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.wrap-title a:hover,
.wrap-title .current a {
  color: #23527c;
}
.wrap-title a:hover:before,
.wrap-title .current a:before {
  left: -28px;
  right: -28px;
  opacity: 1;
}

.wrap-title a:hover {
	color: #4aa0e8;
}

.wrap-title .bttn {
	margin: 13px 26px
}


.container {
	width: 1140px;
	margin: 0 auto;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.col-md-3 {
	width: 25%;
	float: left;
}

.col-md-6 {
	float: left;
	width: 50%;
}

.profession-header {
	overflow: hidden;
}

.shape {
	background: #190e90;
	height: 1200px;
	width: 360px;
	display: block;
	margin: 0 auto 0 343px;
}

.h1-group {
	color: #fff;
	background: linear-gradient(45deg, #7435e9 -0.69%, #6ffbfe 100.38%);
	
	min-height: 220px;
	width: 570px;
	margin: -671px auto 0 0;
	position: relative;
	padding: 50px;
	text-align: left;

}

.h1-group h5 {
	font-family: LatoLight;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 50px 0 10px;
}

.h1-group h1 {
	font-family: RobotoBold;
	font-size: 50px;
	letter-spacing: 2px;
	margin: 0;
}

.profession-image {
	display: block;
	height: 500px;
	margin: -920px 0 0 auto;
}

.profession-conditions {
	width: 1089px;
	margin: 280px auto 66px 20px;
}
.condition-list {
	grid-auto-columns: calc(20% - 13.5px);
	grid-template-columns: repeat(5, calc(20% - 13.5px));
	min-height: 200px;
	grid-gap: 18px;
	display: grid;
}

.condition {
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
	position: relative;
	box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
	padding: 30px;
}
.condition img {
	height: 62px;
	margin: 0 auto 0 0;
}
.condition b {
	color: #fe7062;
	display: block;
	font-family: RobotoBold;
	margin: 25px 0 20px;
	font-size: 17px;
	letter-spacing: .01em;
	font-weight: 400;
}

.condition p {
	color: #333;
	font-size: 18px;
	font-family: LatoRegular;
	margin: 0;
}

.profession-intro-wrap {
	background: #2c82c9;
	padding: 115px 0 90px;
}

.profession-intro {
	color: #fff;
	max-width: 800px;
	margin: 0 auto
}

.profession-name {
	font-family: LatoRegular;
	font-size: 48px;
	letter-spacing: 1px;
	margin: 0 0 40px;
}

.profession-intro p:before {
	content: '';
	display: block;
	height: 3px;
	width: 130px;
	background-color: #fff;
	position: absolute;
	left: 2px;
	top: 16px;
}

.profession-intro p {
	font-family: LatoRegular;
	font-size: 20px;
	line-height: 1.7;
	padding-left: 160px;
	position: relative;
}

.col-md-6  {
	float: left;
	width: 47%;
	padding-left: 15px;
padding-right: 15px;
}

.col-md-4 {
	float: left;
	width: 30%;
	padding-left: 15px;
	padding-right: 15px;
}

.target-audience {
	padding: 90px 0 20px;
}

.target-heading {
	  font-size: 38px;
	  margin: 0 0 50px;
	  text-align: center;
	  font-family: LatoRegular;
	  color: #2c82c9;

}

.target-img {
	max-width: 500px;
}

.target {
	font-family: LatoRegular;
	margin: 60px 0;
	overflow: hidden;
}

.target img {
	float: left;
	margin-right: 7%;
	width: 18%;
}

.target-block {
	float: left;
	width: 75%;
}

.target h6 {
	color: #333;
	font-size: 22px;
	margin: 25px 0 0;

}

.target p {
	color: #888;
	font-size: 18px;
	margin: 20px 0 0;
}

.after-course {
	display: none;
	background: #2c82c9;
	padding: 90px 0;
}

.after img {
	width: 100%;
	margin: 250px 0 0;
}

.skill {
	background-color: #3e95dd;
	color: #fff;
	font-size: 18px;
	max-width: 300px;
	min-height: 100px;
	padding: 15px 25px 15px 80px;
	position: relative;
	-webkit-box-shadow: 0 0 20px rgba(255,255,255,.1);
	box-shadow: 0 0 20px rgba(255,255,255,.1);
	margin: 30px 0;
}

.skill p:before {
	border-bottom: 4px solid #fff;
	border-right: 4px solid #fff;
	content: "";
	display: block;
	height: 18px;
	width: 10px;
	pointer-events: none;
	position: absolute;
	left: 30px;
	top: 50%;
	margin-top: -9px;
	-webkit-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .15s ease-in-out 0s;
	transition: all .15s ease-in-out 0s;
}

.skill-left,
.skill-left {
	margin: 30px -100px 0 100px;
}

.skill-right,
.skill-right {
	margin: 30px 100px 0 -100px;
}

.course-plan-container {
	background: linear-gradient(45deg, #7435e9 -0.69%, #6ffbfe 100.38%);
	/*background: linear-gradient(45deg, #7435e9 -0.69%, #6ffbfe 100.38%); */
	padding: 60px 0 100px;
}

.course-plan {
	background: #fff;
	color: #333;
	font-family: LatoRegular;
	max-width: 900px;
	margin: 0 auto;
	padding: 30px 40px 50px;
}

.course-plan-container h3 {
	font-family: LatoRegular;
	font-size: 32px;
	letter-spacing: .02em;
	line-height: 43px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	max-width: 800px;
	margin: 0 auto 40px;
}

